Subject: Re: TMM (too many mnemonics)

From: Paul Vixie <[email-masked]>
Date: Mon, 26 Jan 2004 01:32:56 +0000

> After thinking about this more, I like the choices made by -records
> now and, even though they are changes, I suggest we adopt them.

as long as this doesn't set a precedent whereby all small changes which
are improvements are also accepted (which is infinite regress for dnssec)
i agree.

> The DNSKEY flags mnemonic scheme is acrane.  The BIND signing tools
> don't generate DNSKEYs with flags or protocol mnemonics, and I have
> yet to hear any of us whine.  I suggest that we drop those.

for the record, if bind ends up being wrong, we would fix it immediately.
what i mean is, the above indicates an oversight, not intention, by isc.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>